#map_plug { 
	display: none;
}
#google_reviews {
	text-align: center;
	background-color: var(--dark);
}
#google_reviews h2 {
	color: #fff;
	margin-bottom: 50px;
}
.g-reviews-list {
}
.reviews-source {
	margin: 25px auto;
}
.reviews-source .btn {
	margin: 5px 10px;
}
.google::before {
	font-family: FontAwesome;
	content: "\f1a0";
	margin-right: 8px;
	color: inherit;
	opacity: 0.5;
}
.google-logo {
	width: 80px;
	opacity: 0.25;
}

/* List of reviews */
.review-item {
	flex: 1 1 100%;
	margin: 0 auto 25px;
	padding: 0 25px;
	text-align: left;
	border-bottom: 1px solid rgba(255,255,255,0.05);
}
.review-item:last-child {
	border-bottom: none;
}

/* Review meta */
.review-meta {
}
.review-author { 
	color: #fff;
	font-weight: 700;
	text-transform: capitalize; 
}
.review-date {
	float: right;
	margin-left: 5px;
	color: var(--grey);
	font-size: 12px;
	text-transform: uppercase;
}

/* Review stars */
.review-stars {
	padding-top: 10px;
}
.review-stars ul {
	display: inline-block;
	list-style: none;
	margin: 0; 
	padding: 0;
}
.review-stars ul li {
	float: left;
	margin-right: 3px;
	line-height: 1;
}
.review-stars ul li i {
	color: var(--primary);
	font-size: 1.4em;
	font-style: normal;
}
.review-stars ul li i.inactive { 
	color: rgba(255,255,255,0.25);
}
.star:after { 
	content: "\2605";
}

/* Review text */
.review-text { 
	color: #ddd;
	text-align: left;
	padding-top: 15px;
}


/* 	600px Breakpoint	*/
@media only screen and (min-width: 600px) {

.review-item {
	flex: 0 1 50%;
	border-right: 1px solid rgba(255,255,255,0.05);
}
.review-item:nth-child(odd) {
	border-right: none;
}

}

/* 	1000px Breakpoint	*/
@media only screen and (min-width: 1000px) {

.review-item {
	flex: 0 1 25%;
	margin-bottom: 0;
	border-bottom: none;
}
.review-item:nth-child(odd) {
	border-right: 1px solid rgba(255,255,255,0.05);
}
.review-item:last-child {
	border-right: none;
}

}
